/* Testimonials view */
.view-program-testimonial {
  position: relative;
  margin-bottom: 20px;
  float: left;
}

.view-program-testimonial .views-field-field-student-name,
.view-program-testimonial .views-field-field-testimonial-tagline {
  font-weight: bold;
}

.view-program-testimonial .views-field-field-video-link a {
  position: absolute;
  text-transform: uppercase;
  background: url(../images/watch-video.png) no-repeat right 20px;
  height: 100px;
  background-size: 50px 50px;
  top: 100px;
  right: 20px;
  z-index: 5;
  box-shadow: none;
}

.views-field-field-testimonial-image {
  background: #fff;
  float: left;
  width: 100%;
}

.views-field-field-testimonial-image img {
  float: left;
}

.view-program-testimonial .views-field-body,
.view-program-testimonial .views-field-field-student-name,
.view-program-testimonial .views-field-field-testimonial-tagline {
  background: #e5f0db;
  padding: 10px 0;
}

.view-program-testimonial .views-field-body .field-content,
.view-program-testimonial .views-field-field-student-name .field-content,
.view-program-testimonial
  .views-field-field-testimonial-tagline
  .field-content {
  margin: 0 20px;
}

.view-program-testimonial .views-field-field-student-name .field-content {
  position: relative;
  top: 0.5em;
}

.view-program-testimonial .views-field-body p {
  margin-top: 0;
}

.view-program-testimonial .views-field-field-testimonial-transcript a {
  display: block;
  position: absolute;
  z-index: 100;
  top: 180px;
  right: 20px;
  color: white;
  padding: 0.4em 0.6em;
  border-radius: 0.4em;
  font-size: 0.7em;
  background-color: rgba(10, 10, 10, 0.6);
}

.view-program-testimonial .views-field-field-testimonial-transcript a:hover {
  text-decoration: underline;
}

.view-program-testimonial .views-field-field-student-name,
.view-program-testimonial .views-field-field-testimonial-tagline {
  font-weight: 700;
}

.view-view-program-testimonial .views-field-field-video-link a {
  z-index: 1;
}

.view-highlighted-pages h2 {
  font-family: Oswald;
  text-transform: uppercase;
}

/* Highlighted pages view (for the front page of most sites) */
.view-highlighted-pages .views-row .views-field-title .field-content > a {
  clear: both;
  margin-bottom: 20px;
  float: left;
  width: 100%;
  color: #003e2d;
  text-align: center;
}
.view-highlighted-pages .views-row .views-field-title .field-content > a:hover {
  text-decoration: none;
  box-shadow: none;
}

.bubble a:hover {
  box-shadow: none;
}

@media only screen and (max-width: 767px) {
  /* Mobile */
  /* Applicant Type view */
  .applicant-type li a {
    width: 90%;
    height: 100px;
    line-height: 100px;
  }

  /* Header image view */
  .view-header-image img {
    max-width: 100%;
    height: auto;
    display: block;
  }

  /* Quick Facts View */
  .quickfacts .views-field-field-number {
    color: #a9cd88;
    font-size: 3em;
    font-family: 'UniversLTW10-59UltraCn', arial, sans-serif;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .quickfacts .views-field-title {
    font-size: 0.9em;
    display: inline-block;
    margin-left: 1em;
  }

  .view-highlighted-pages .field-name-body {
    color: #003e2d;
    padding: 0 1.5em;
  }

  .view-highlighted-pages h2 {
    font-size: 2em;
    padding: 30px 1em 0 1em;
  }

  .view-highlighted-pages .views-field-title .views-field-title {
    border: 2px solid #003e2d;
    padding: 5px 30px;
    color: #003e2d;
    margin: 0 auto;
  }

  /* Button block view */
  .button-block {
    clear: both;
    margin-top: 1em;
    float: left;
    width: 100%;
  }

  .button-block .fa-tile {
    width: 100%;
    height: 200px;
    position: relative;
    margin-bottom: 1em;
    background-size: 15%;
    background: no-repeat 12%;
    border: 1px solid black;
    float: left;
    margin-right: 1.5%;
  }

  .button-block .fa-tile::before {
    font-family: FontAwesome, Arial, sans-serif;
    font-size: 3em;
    position: absolute;
    text-align: center;
    width: 40%;
    top: 72px;
  }

  .button-block .fa-tile:hover {
    background-color: #ad5533;
    border: 1px solid #ad5533;
  }

  .button-block .bubble {
    position: absolute;
    top: 0;
    height: 200px;
    display: table;
    font-size: 20pt;
    width: 100%;
  }

  .button-block .content a {
    color: white;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 0 10% 0 30%;
    line-height: 1.5em;
    font-size: 15pt;
  }

  /* Quicktabs */
  .quicktabs .quicktabs-tabs li {
    background-color: #003e2d;
    display: block;
    margin-bottom: 1em !important;
    text-align: center;
  }

  .quicktabs .quicktabs-tabs li a {
    color: white;
    text-transform: uppercase;
    padding: 8px 10px;
    display: inline-block;
  }

  .quicktabs .quicktabs-tabs li.active {
    background-color: #ad5432;
  }

  .quicktabs-tabs li {
    margin: 0 !important;
  }

  /* Alphabetical list view */
  .alphabetical-list .view-content h3 {
    font-size: 3.5em;
    font-family: 'UniversLTW10-59UltraCn', arial, sans-serif;
    color: #005058;
    width: 20%;
    clear: both;
    margin: 16px 0 0;
    float: left;
    padding-left: 5%;
  }

  .alphabetical-list .view-content h3 {
    font-size: 3.5em;
    font-family: 'UniversLTW10-59UltraCn', arial, sans-serif;
    color: #005058;
    width: 30%;
  }

  .alphabetical-list .views-row {
    width: 100%;
    float: left;
  }

  .alphabetical-list .views-row-1 {
    padding-top: 10px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* Tablet */
  /*  Applicant Type view */
  .applicant-type li a {
    width: 41%;
  }

  /*  Header image view */
  .view-header-image .field-content {
    max-height: 400px;
    overflow: hidden;
  }

  .view-header-image img {
    max-width: 100%;
    height: auto;
    display: block;
  }

  /*Quick facts view */
  .quickfacts .views-row {
    width: 100%;
    float: left;
  }

  .quickfacts .views-column {
    height: 130px;
    background: #003e2d;
    color: #fff;
    display: block;
    margin-right: 5px;
    margin-bottom: 5px;
    text-align: center;
    padding-top: 30px;
  }

  .quickfacts .views-field-field-number {
    color: #a9cd88;
    font-size: 3em;
    font-family: 'UniversLTW10-59UltraCn', arial, sans-serif;
  }

  .quickfacts .views-field-title {
    font-size: 0.9em;
    padding: 5px 10px;
  }

  .quickfacts .views-column {
    width: 19%;
    float: left;
  }

  .view-highlighted-pages .views-row .views-field-title .field-content > a {
    text-align: left;
  }

  .view-highlighted-pages .field-name-body {
    color: #003e2d;
    margin-right: 30px;
  }

  .view-highlighted-pages h2 {
    font-size: 2em;
    padding-top: 30px;
  }

  .view-highlighted-pages .views-field-title .views-field-title {
    border: 2px solid #003e2d;
    padding: 5px 30px;
    float: left;
    color: #003e2d;
  }

  /* Button block view */
  .button-block {
    clear: both;
    margin-top: 1em;
    float: left;
    width: 100%;
  }

  .button-block .fa-tile {
    width: 46%;
    height: 200px;
    position: relative;
    margin-bottom: 1em;
    background-size: 15%;
    background: no-repeat 12%;
    border: 1px solid black;
    float: left;
    margin-right: 1.5%;
  }

  .button-block .fa-tile::before {
    font-family: FontAwesome, Arial, sans-serif;
    font-size: 3em;
    position: absolute;
    text-align: center;
    width: 40%;
    top: 72px;
  }

  .button-block .fa-tile:hover {
    background-color: #ad5533;
    border: 1px solid #ad5533;
  }

  .button-block .bubble {
    position: absolute;
    top: 0;
    height: 200px;
    display: table;
    font-size: 20pt;
    width: 100%;
  }

  .button-block .content a {
    color: white;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 0 10% 0 30%;
    line-height: 1.5em;
  }

  /* Quicktabs */
  .quicktabs .quicktabs-tabs li {
    background-color: #003e2d;
    display: inline-block;
  }

  .quicktabs .quicktabs-tabs li a {
    color: white;
    text-transform: uppercase;
    padding: 8px 10px;
    display: inline-block;
  }

  .quicktabs .quicktabs-tabs li.active {
    background-color: #ad5432;
  }

  .quicktabs-tabs li {
    margin: 0 !important;
  }

  /* Alphabetical list view */
  .alphabetical-list .view-content h3 {
    text-align: right;
    clear: both;
    margin: 16px 0 0;
    float: left;
  }

  .alphabetical-list .view-content h3 {
    font-size: 3.5em;
    font-family: 'UniversLTW10-59UltraCn', arial, sans-serif;
    color: #005058;
    width: 30%;
  }

  .alphabetical-list .views-row {
    width: 65%;
    float: right;
    clear: right;
  }

  .alphabetical-list .views-row-1 {
    padding-top: 45px;
  }

  .alphabetical-list .item-list ul li {
    margin: 0 0 0.25em 5%;
  }

  .alphabetical-list .item-list ul li {
    margin: 0 0 0.25em 1.5em;
  }
}

@media only screen and (min-width: 960px) {
  /* Desktop */
  /* Applicant Type view */
  .applicant-type li a {
    width: 24%;
  }

  /* Ad view */
  .view-ad,
  .view-promo {
    margin-bottom: 20px;
  }

  /*  Header image view */
  .view-header-image .field-content {
    max-height: 600px;
    overflow: hidden;
  }

  .view-header-image img {
    background: center center;
    background-size: cover;
    width: 100%;
    height: auto;
    display: block;
    min-height: 300px;
  }

  /* Quickfacts view */
  .quickfacts .views-row {
    width: 100%;
    float: left;
  }

  .quickfacts .views-column {
    height: 130px;
    background: #003e2d;
    color: #fff;
    display: block;
    margin-right: 5px;
    margin-bottom: 5px;
    text-align: center;
    padding-top: 30px;
  }

  .quickfacts .views-field-field-number {
    color: #a9cd88;
    font-size: 3em;
    font-family: 'UniversLTW10-59UltraCn', arial, sans-serif;
  }

  .quickfacts .views-field-title {
    font-size: 0.9em;
    padding: 5px 10px;
  }

  .quickfacts .views-column {
    width: 19%;
    float: left;
  }

  /* Highlighted pages view (for the front page of most sites) */
  .view-highlighted-pages .views-row img {
    float: left;
  }

  .view-highlighted-pages .views-field-field-promo-image {
    float: left;
    margin-right: 30px;
  }

  .view-highlighted-pages .views-row a:hover,
  .view-highlighted-pages .views-row a:focus {
    background: #003e2d;
  }

  .view-highlighted-pages .views-row a:hover .field-name-body,
  .view-highlighted-pages .views-row a:hover .views-field-title,
  .view-highlighted-pages .views-row a:hover h2,
  .view-highlighted-pages .views-row a:focus .field-name-body,
  .view-highlighted-pages .views-row a:focus .views-field-title,
  .view-highlighted-pages .views-row a:focus h2 {
    color: #fff;
  }

  .view-highlighted-pages .views-row:hover .views-field-title,
  .view-highlighted-pages .views-row:focus .views-field-title {
    border-color: #fff;
  }

  .view-highlighted-pages .views-row .views-field-title .field-content > a {
    text-align: left;
  }

  .view-highlighted-pages .field-name-body {
    color: #003e2d;
    margin-right: 30px;
  }

  .view-highlighted-pages h2 {
    font-size: 1.4rem;
    padding-top: 30px;
  }

  .view-highlighted-pages .views-field-title .views-field-title {
    border: 2px solid #003e2d;
    padding: 5px 30px;
    float: left;
    color: #003e2d;
    max-width: 300px;
  }

  /* Alphabetical list view (program picker) */
  .alphabetical-list div.item-list {
    float: left;
    width: 100%;
  }

  /* Button block view */
  .button-block {
    clear: both;
    margin-top: 1em;
    float: left;
    width: 100%;
  }

  .button-block .fa-tile {
    width: 46%;
    height: 200px;
    position: relative;
    margin-bottom: 1em;
    background-size: 15%;
    background: no-repeat 12%;
    border: 1px solid black;
    float: left;
    margin-right: 1.5%;
  }

  .button-block .fa-tile::before {
    font-family: FontAwesome, Arial, sans-serif;
    font-size: 3em;
    position: absolute;
    text-align: center;
    width: 40%;
    top: 72px;
  }

  .button-block .fa-tile:hover {
    background-color: #ad5533;
    border: 1px solid #ad5533;
  }

  .button-block .bubble {
    position: absolute;
    top: 0;
    height: 200px;
    display: table;
    font-size: 20pt;
    width: 100%;
  }

  .button-block .content a {
    color: white;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 0 10% 0 30%;
    line-height: 1.5em;
  }

  /* Ad view */
  .view-ad,
  .view-promo {
    margin-bottom: 20px;
  }

  /* Quicktabs */
  .quicktabs .quicktabs-tabs li {
    background-color: #003e2d;
    display: inline-block;
  }

  .quicktabs .quicktabs-tabs li a {
    color: white;
    text-transform: uppercase;
    padding: 8px 10px;
    display: inline-block;
  }

  .quicktabs .quicktabs-tabs li.active {
    background-color: #ad5432;
  }

  .quicktabs-tabs li {
    margin: 0 !important;
  }

  /* Alphabetical list view */
  .alphabetical-list .view-content h3 {
    text-align: right;
    clear: both;
    margin: 16px 0 0;
    float: left;
  }

  .alphabetical-list .view-content h3 {
    font-size: 3.5em;
    font-family: 'UniversLTW10-59UltraCn', arial, sans-serif;
    color: #005058;
    width: 30%;
  }

  .alphabetical-list .views-row {
    width: 65%;
    float: right;
    clear: right;
  }

  .alphabetical-list .views-row-1 {
    padding-top: 45px;
  }

  .alphabetical-list .item-list ul li {
    margin: 0 0 0.25em 1.5em;
  }
}

/* Alphabetical list view */
.alphabetical-list {
  display: inline-block;
  margin-bottom: 1em;
}

.alphabetical-list div.item-list a {
  color: #ad4e2c;
}
.alphabetical-list div.item-list:nth-child(odd) {
  background: #eef2f5;
  padding-bottom: 20px;
  padding-top: 10px;
  margin-top: 20px;
}

.alphabetical-list div.item-list {
  float: left;
  width: 100%;
}

.alphabetical-list .views-row {
  margin-top: 10px;
}

.alphabetical-list ul,
.view-programs.programs-list li {
  list-style: none none;
}

.alphabetical-list .item-list ul {
  margin: 0 0 0.75em 0;
  padding: 0;
}

.alphabetical-list ul,
.alphabetical-list li {
  list-style: none none;
}

.alphabetical-list .views-row {
  margin-top: 10px;
}

/* Applicant Type */

.applicant-type {
  margin: 0;
  width: 100%;
  padding: 15px 0;
  position: relative;
  display: table;
}

.applicant-type {
  list-style: none none;
}

.applicant-type li a {
  padding: 0 20px;
  background: white;
  border: 2px solid #333;
  margin-right: 3%;
  display: table-cell;
  margin-bottom: 3%;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  color: #003d2c;
  font-family: 'UniversLTW10-59UltraCn', arial, sans-serif;
  font-size: 1.6em;
  position: relative;
  float: left;
  height: 120px;
  line-height: 120px;
  -o-transition: 0.2s;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.applicant-type li a span {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}

.applicant-type a:hover {
  background: #003d2c !important;
  color: white;
}

.view-user-contextual-content table {
  width: 100%;
}

.view-user-contextual-content td.views-field-title a {
  color: #ad5533;
}

/* Section Tiles View Grid */
.view-tile .views-responsive-grid .views-row {
  width: 100%;
  float: left;
  clear: both;
  margin: 0 0 10px 0;
}

.view-tile .views-responsive-grid .views-column {
  float: left;
  width: 32%;
  position: relative;
  margin: 0 10px 10px 0;
}

.view-tile .views-responsive-grid .views-column-last {
  margin-right: 0;
}

#content .view-tile .views-responsive-grid .field-name-field-tile-image img {
  margin: 0;
  height: 150px;
  width: 100%;
  max-width: none;
  padding-bottom: 13px;
}

.view-tile .field-name-field-tile-heading {
  background-color: #154734;
  padding: 10px;
  z-index: 1;
  text-transform: uppercase;
  text-align: left;
  color: white;
  font-weight: bold;
}

.view-tile .field-name-field-tile-heading a {
  color: white;
}

.view-tile .field-name-field-tile-heading a:hover {
  color: white;
  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.26667);
}

.view-tile .field-name-field-tile-links a {
  color: #b15533;
}

.view-tile .field-name-field-tile-links a:hover {
  color: #154734;
}

.view-tile .item-list .field-name-field-tile-links ul li {
  list-style-type: disc;
  padding-left: 16px;
  margin: 0;
}

.view-tile .button-inline {
  float: right;
}

.view-tile .field-name-field-tile-image {
  margin-bottom: 1rem;
}

/*
 * Tiles
 */
.view-tile .view-content {
  margin: 0 -10px;
  display: flex;
  flex-flow: row wrap;
}

.tile-item {
  width: 100%;
  position: relative;
  padding: 10px;
  box-sizing: border-box;
  vertical-align: top;
}

.field-name-field-tile-image img {
  max-width: 100%;
  height: 150px !important;
  width: 100%;
  object-fit: cover; /* like background-size: cover */
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
  .tile-item {
    width: 50%;
  }
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
  .tile-item {
    width: 33%;
  }
}
